.ip2018_pallet::after, .ip2018_pallet header::after, .ip2018_pallet main::after, .ip2018_pallet footer::after, .ip2018_pallet div::after, .ip2018_pallet section::after, .ip2018_pallet article::after, .ip2018_pallet aside::after, .ip2018_pallet nav::after, .ip2018_pallet ul::after, .ip2018_pallet ol::after, .ip2018_pallet li::after, .ip2018_pallet form::after, .ip2018_pallet input::after, .ip2018_pallet h1::after, .ip2018_pallet h2::after, .ip2018_pallet h3::after, .ip2018_pallet h4::after, .ip2018_pallet p::after, .ip2018_pallet .clearfix::after {
	display: none;
}

.ip2018_pallet {
	font-size: 14px;
}

.ip2018_pallet a {
	color: inherit;
	-webkit-transition: .3s all;
	transition: .3s all;
}

.ip2018_pallet .inner {
	max-width: 1024px;
}

.ip2018_pallet .mv {
	margin-top: 40px;
}

.ip2018_pallet .mv h1 {
	text-align: center;
}

.ip2018_pallet .mv h1 + p {
	margin-top: 1em;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}

.ip2018_pallet .mv .txt {
	width: 62%;
	margin: 30px auto 0;
}

.ip2018_pallet .mv .swiper-container {
	width: 94%;
	margin: 50px auto 0;
}

.ip2018_pallet main {
	display: inherit;
	margin: 70px 0;
}

.ip2018_pallet main .inner > p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 2.6em;
	font-weight: bold;
}

.ip2018_pallet main .inner > p::before,
.ip2018_pallet main .inner > p::after {
	display: block;
	content: "";
	height: 1px;
	width: 12%;
	background: #333;
}

.ip2018_pallet main .inner > p::before {
	margin-right: 1em;
}

.ip2018_pallet main .inner > p::after {
	margin-left: 1em;
}

.ip2018_pallet main .inner > article {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-top: 90px;
}

.ip2018_pallet main .inner > article + article {
	margin-top: 90px;
	border-top: 1px solid #444;
}

.ip2018_pallet main .inner > article .img {
	width: 48%;
	text-align: center;
}

.ip2018_pallet main .inner > article .img p {
	margin-top: 1em;
	text-align: right;
}

.ip2018_pallet main .inner > article .about {
	width: 42%;
}

.ip2018_pallet main .inner > article .about h2 {
	text-align: center;
}

.ip2018_pallet main .inner > article .about .sub_title {
	margin-top: 1em;
	font-size: 1.2em;
	text-align: center;
}

.ip2018_pallet main .inner > article .about .sub_title + p {
	margin-top: 1em;
	font-size: .85em;
}

.ip2018_pallet main .inner > article .about .model {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 30px;
}

.ip2018_pallet main .inner > article .about .model li {
	padding: 1em;
	color: #494949;
	font-size: .8em;
	text-align: center;
	line-height: 1.2;
	border: 2px solid #494949;
	border-radius: 6px;
}

.ip2018_pallet main .inner > article .about .model li + li {
	margin-left: 1em;
}

.ip2018_pallet main .inner > article .about .model li span {
	display: block;
	font-size: 3em;
}

.ip2018_pallet main .inner > article .about h3 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 20px;
}

.ip2018_pallet main .inner > article .about h3::after {
	display: block;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	content: "";
	height: 1px;
	margin-left: 1em;
	background: #333;
}

.ip2018_pallet main .inner > article .about .color {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 10px;
}

.ip2018_pallet main .inner > article .about .color li {
	width: 15%;
	padding: .4em;
	margin: .3em .833%;
	color: #fff;
	text-align: center;
}

.ip2018_pallet main .inner > article .about .color .wh  { background-color: #eee; color: inherit }
.ip2018_pallet main .inner > article .about .color .bk  { background-color: #333 }
.ip2018_pallet main .inner > article .about .color .rd  { background-color: #c10000 }
.ip2018_pallet main .inner > article .about .color .pk  { background-color: #ffb8d3 }
.ip2018_pallet main .inner > article .about .color .ye  { background-color: #ffd506 }
.ip2018_pallet main .inner > article .about .color .gr  { background-color: #96d300 }
.ip2018_pallet main .inner > article .about .color .mgr { background-color: #0ee2a6 }
.ip2018_pallet main .inner > article .about .color .sbl { background-color: #00cfff }
.ip2018_pallet main .inner > article .about .color .or  { background-color: #ffa300 }
.ip2018_pallet main .inner > article .about .color .hpk { background-color: #ff5fce }
.ip2018_pallet main .inner > article .about .color .bl  { background-color: #3641c9 }
.ip2018_pallet main .inner > article .about .color .pp  { background-color: #771bef }
.ip2018_pallet main .inner > article .about .color .em  { background-color: #0ee2a6 }

.ip2018_pallet main .inner > article .about .color .katie_a { background-color: #ffd8bb; color: inherit }
.ip2018_pallet main .inner > article .about .color .katie_b { background-color: #1e1e1e }
.ip2018_pallet main .inner > article .about .color .katie_c { background-color: #0ee2a6 }

.ip2018_pallet main .inner > article .about .color .white_pk { background-color: #ffb8d3 }
.ip2018_pallet main .inner > article .about .color .white_mg { background-color: #0ee2a6 }

.ip2018_pallet main .inner > article .buy {
	position: relative;
	width: 100%;
	margin-top: 30px;
}

.ip2018_pallet main .inner > article .buy .btn {
	padding: 1em;
	margin-left: 68%;
	color: #fff;
	text-align: center;
	line-height: 1;
	background-color: #444;
	-webkit-transition: .2s all;
	transition: .2s all;
}

.ip2018_pallet main .inner > article .buy .btn::before {
	display: inline-block;
	content: '\f067';
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	margin-right: 1em;
	-webkit-transition: .3s all;
	transition: .3s all;
}

.ip2018_pallet main .inner > article .buy .btn:hover {
	cursor: pointer;
	background-color: #888;
}

.ip2018_pallet main .inner > article .buy .btn.active::before {
	content: '\f068';
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.ip2018_pallet main .inner > article .buy .wrap {
	display: none;
	position: absolute;
	top: 3em;
	right: 0;
	width: 100%;
	padding: 20px 2%;
	background-color: rgba(0, 0, 0, .6);
	z-index: 1;
}

.ip2018_pallet main .inner > article .buy .wrap div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.ip2018_pallet main .inner > article .buy .wrap article {
	width: 30%;
}

.ip2018_pallet main .inner > article .buy .wrap article + article {
	margin-left: 5%;
}

.ip2018_pallet main .inner > article .buy .wrap article h4 {
	color: #fff;
}

.ip2018_pallet main .inner > article .buy .wrap article ul {
	margin-top: 1em;
}

.ip2018_pallet main .inner > article .buy .wrap article ul li + li {
	margin-top: 1em;
}

.ip2018_pallet main .inner > article .buy .wrap article ul li a {
	display: block;
	padding: .6em;
	color: #fff;
	text-align: center;
	border-radius: 4px;
}

.ip2018_pallet main .inner > article .buy .wrap article ul .official a { background-color: #3459d3; }
.ip2018_pallet main .inner > article .buy .wrap article ul .rakuten  a { background-color: #f0385a; }

.ip2018_pallet main .inner > article .buy .wrap article ul li a::after {
	display: inline-block;
	content: '\f0da';
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	margin-left: 1em;
}

.ip2018_pallet main .inner > article .point {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 140px;
}

.ip2018_pallet main .inner > article .point li {
	position: relative;
	width: 30%;
}

.ip2018_pallet main .inner > article .point li:nth-child(n+4) {
	margin-top: 40px;
}

.ip2018_pallet main .inner > article .point li span {
	position: absolute;
	top: -.4em;
	left: -.4em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: .8em .2em;
	color: #fff;
	font-size: .8em;
	line-height: 1;
	background-color: #c10000;
}

.ip2018_pallet main .inner > article .point li span strong {
	width: 100%;
	font-size: 2em;
	text-align: center;
}

.ip2018_pallet main .inner > article .point li h4 {
	margin-top: 1em;
	font-size: 1.2em;
	font-weight: bold;
}

.ip2018_pallet main .inner > article .point li h4::before {
	display: inline-block;
	content: '\f00c';
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	margin-right: .6em;
}

.ip2018_pallet main .inner > article .point li p {
	margin-top: 1em;
}

.ip2018_pallet main .inner > article .lineup {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0 5%;
	margin-top: 80px;
}

.ip2018_pallet main .inner > article .lineup h3 {
	width: 100%;
	font-size: 1.2em;
	text-align: center;
}

.ip2018_pallet main .inner > article .lineup h3::after {
	display: block;
	content: "";
	width: 4%;
	height: 2px;
	margin: .2em auto 0;
	background-color: #666;
}

.ip2018_pallet main .inner > article .lineup article {
	width: 30%;
	margin-top: 50px;
}

.ip2018_pallet main .inner > article .lineup article + article {
	margin-left: 5%;
}

.ip2018_pallet main .inner > article .lineup article p {
	margin-top: 1em;
}

.ip2018_pallet main .inner > article .lineup article dl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 1em;
	font-size: .9em;
	border-top: 1px solid #333;
}

.ip2018_pallet main .inner > article .lineup article dl dt {
	width: 40%;
	padding: .6em;
	border-bottom: 1px solid #333;
}

.ip2018_pallet main .inner > article .lineup article dl dd {
	width: 60%;
	padding: .6em;
	border-bottom: 1px solid #333;
}

.ip2018_pallet main .inner > article .lineup article .buy {
	margin-top: 1em;
}

.ip2018_pallet main .inner > article .lineup article .buy li + li {
	margin-top: 1em;
}

.ip2018_pallet main .inner > article .lineup article .buy li a {
	display: block;
	padding: .8em;
	color: #fff;
	text-align: center;
	border-radius: 4px;
}

.ip2018_pallet main .inner > article .lineup article .buy .official a { background-color: #3459d3; }
.ip2018_pallet main .inner > article .lineup article .buy .rakuten  a { background-color: #f0385a; }

.ip2018_pallet main .inner > article .more {
	width: 28%;
	margin: 40px auto 0;
}

.ip2018_pallet main .inner > article .more a {
	display: block;
	padding: 1em;
	color: #888;
	text-align: center;
	border: 2px solid #888;
}

.ip2018_pallet main .inner > article .more a:hover {
	color: #fff;
	background-color: #666;
	border-color: #666;
}

.ip2018_pallet .lineup {
	margin-top: 200px;
}

.ip2018_pallet .lineup h2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 2.6em;
	font-weight: bold;
}

.ip2018_pallet .lineup h2::before,
.ip2018_pallet .lineup h2::after {
	display: block;
	content: "";
	height: 1px;
	width: 12%;
	background: #333;
}

.ip2018_pallet .lineup h2::before {
	margin-right: 1em;
}

.ip2018_pallet .lineup h2::after {
	margin-left: 1em;
}

.ip2018_pallet .lineup nav {
	margin-top: 50px;
}

.ip2018_pallet .lineup nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.ip2018_pallet .lineup nav ul li {
	margin: .4em 1em;
}

.ip2018_pallet .lineup nav ul li a {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	padding: .2em;
	font-size: 1.2em;
	border-bottom: 1px solid #333;
}

.ip2018_pallet .lineup nav ul li a::before {
	display: inline-block;
	content: '\f0da';
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	margin-right: .6em;
	opacity: .6;
}

.ip2018_pallet .lineup .inner > article {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-top: 80px;
}

.ip2018_pallet .lineup .inner > article h3 {
	width: 100%;
}

.ip2018_pallet .lineup .inner > article h3::after {
	display: block;
	content: '';
	height: 3px;
	margin-top: 10px;
	background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(10%, #e60013), color-stop(90%, #e60013), to(#fff));
	background: -webkit-linear-gradient(left, #fff, #e60013 10%, #e60013 90%, #fff);
	background: linear-gradient(to right, #fff, #e60013 10%, #e60013 90%, #fff);
}

.ip2018_pallet .lineup .inner > article h3 strong {
	padding: 0 2em;
	font-size: 1.6em;
	font-weight: inherit;
}

.ip2018_pallet .lineup .inner > article .box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.ip2018_pallet .lineup .inner > article .box h4 {
	width: 100%;
	margin: 80px 0 30px;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
}

.ip2018_pallet .lineup .inner > article .box h4::after {
	display: block;
	content: "";
	width: 4%;
	height: 2px;
	margin: .2em auto 0;
	background-color: #666;
}

.ip2018_pallet .lineup .inner > article .box article {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 50%;
	padding: 30px 3%;
}

.ip2018_pallet .lineup .inner > article .box article:nth-of-type(odd) {
	border-right: 1px solid #aaa;
}

.ip2018_pallet .lineup .inner > article .box article:nth-of-type(n+3) {
	border-top: 1px solid #aaa;
}

.ip2018_pallet .lineup .inner > article .box img {
	width: 28%;
}

.ip2018_pallet .lineup .inner > article .box .txt {
	width: 66%;
}

.ip2018_pallet .lineup .inner > article .box .txt dl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
	font-size: .8em;
	border-top: 1px solid #333;
}

.ip2018_pallet .lineup .inner > article .box .txt dl dt {
	width: 40%;
	padding: .6em;
	border-bottom: 1px solid #333;
}

.ip2018_pallet .lineup .inner > article .box .txt dl dd {
	width: 60%;
	padding: .6em;
	border-bottom: 1px solid #333;
}

.ip2018_pallet .lineup .inner > article .box .txt .buy {
	margin-top: 1em;
}

.ip2018_pallet .lineup .inner > article .box .txt .buy li + li {
	margin-top: 1em;
}

.ip2018_pallet .lineup .inner > article .box .txt .buy li a {
	display: block;
	padding: .8em;
	color: #fff;
	text-align: center;
	border-radius: 4px;
}

.ip2018_pallet .lineup .inner > article .box .txt .buy .official a { background-color: #3459d3; }
.ip2018_pallet .lineup .inner > article .box .txt .buy .rakuten  a { background-color: #f0385a; }

.ip2018_pallet .lineup .inner > article .box .more {
	width: 100%;
	margin-top: 50px;
}

.ip2018_pallet .lineup .inner > article .box .more a {
	display: block;
	width: 28%;
	padding: 1em;
	margin: 0 auto;
	color: #888;
	text-align: center;
	border: 2px solid #888;
}

.ip2018_pallet .lineup .inner > article .box .more a:hover {
	color: #fff;
	background-color: #888;
}

@media screen and (max-width: 1023px) {
	.ip2018_pallet {
		font-size: .98em;
	}
}

@media screen and (max-width: 767px) {
	.ip2018_pallet {
		font-size: 14px;
	}

	.ip2018_pallet .mv .txt {
		width: auto;
	}

	.ip2018_pallet .mv .swiper-container {
		width: auto;
	}

	.ip2018_pallet main .inner > article .img {
		width: 100%;
		text-align: center;
	}

	.ip2018_pallet main .inner > article .about {
		width: 100%;
		margin-top: 30px;
	}

	.ip2018_pallet main .inner > article .about .title h2 {
		font-size: inherit;
	}

	.ip2018_pallet main .inner > article .about > p {
		margin-top: 1em;
		font-size: 1.4em;
	}

	.ip2018_pallet main .inner > article .about .model {
		margin-top: 2em;
	}

	.ip2018_pallet main .inner > article .about .feature {
		margin-top: 30px;
	}

	.ip2018_pallet main .inner > article .point {
		margin-top: 50px;
	}

	.ip2018_pallet main .inner > article .point li {
		width: 48%;
	}

	.ip2018_pallet main .inner > article .point li:nth-child(n+3) {
		margin-top: 40px;
	}

	.ip2018_pallet main .inner > article .buy .btn {
		margin-left: auto;
	}

	.ip2018_pallet main .inner > article .buy .wrap {
		background-color: rgba(0, 0, 0, .8);
	}

	.ip2018_pallet main .inner > article .buy .wrap div {
		display: block;
	}

	.ip2018_pallet main .inner > article .buy .wrap article {
		width: auto;
	}

	.ip2018_pallet main .inner > article .buy .wrap article + article {
		margin-left: 0;
		margin-top: 30px;
	}

	.ip2018_pallet main .inner > article .more {
		width: 100%;
	}

	.ip2018_pallet .lineup h2 {
		font-size: 1.8em;
	}

	.ip2018_pallet .lineup nav {
		margin-top: 20px;
	}

	.ip2018_pallet .lineup nav ul li a {
		font-size: inherit;
	}

	.ip2018_pallet .lineup .inner > article {
		padding-top: 50px;
	}

	.ip2018_pallet .lineup .inner > article h3 {
		text-align: center;
		font-size: inherit;
	}

	.ip2018_pallet .lineup .inner > article h3 strong {
		display: block;
		font-size: 1.1em;
	}

	.ip2018_pallet .lineup .inner > article .box {
		display: block;
	}

	.ip2018_pallet .lineup .inner > article .box h4 {
		margin: 50px 0 1em;
		font-size: inherit;
	}

	.ip2018_pallet .lineup .inner > article .box article {
		width: auto;
		padding: 1em 0;
	}

	.ip2018_pallet .lineup .inner > article .box article + article {
		border-top: 1px solid #aaa;
	}

	.ip2018_pallet .lineup .inner > article .box article:nth-of-type(odd) {
		border-right: none;
	}

	.ip2018_pallet .lineup .inner > article .box img {
		width: 24%;
	}

	.ip2018_pallet .lineup .inner > article .box .txt {
		width: 70%;
	}

	.ip2018_pallet .lineup .inner > article .box .txt dl {
		margin-top: 1em;
	}

	.ip2018_pallet .lineup .inner > article .box .more {
		margin-top: 20px;
	}

	.ip2018_pallet .lineup .inner > article .box .more a {
		width: auto;
	}
}

@media screen and (max-width: 414px) {
	.ip2018_pallet main .inner > article .point {
		display: block;
	}

	.ip2018_pallet main .inner > article .point li {
		width: auto;
		text-align: center;
	}

	.ip2018_pallet main .inner > article .point li + li {
		margin-top: 40px;
	}

	.ip2018_pallet main .inner > article .point li p {
		text-align: left;
	}
}